.lt-ie9 section.carousel, .lt-ie9 h2, .lt-ie9 .overlay{
    background-color:#0b3d91;        
}
.lt-ie9 .right.carousel-control{
    background: transparent url(../images/Carousel-Arrow-Right.png)no-repeat right 20px center;
}
.lt-ie9 .left.carousel-control{
    background: transparent url(../images/Carousel-Arrow-Left.png)no-repeat left 20px center;
}
.lt-ie9 .carousel-feature{
	background-color:#ffffff;
	width:50%;
	float:left;
}
.lt-ie9 .container{
	width:1024px;
	margin:0 auto;
	position:relative;
	display:block;
}
.lt-ie9 .row{
	width:100%;
	float:left;
}
.lt-ie9 .col-sm-6{
	width:50%;
	float:left;
}
.lt-ie9 .col-sm-pull-4{
	right: 33.3333%;
}
.lt-ie9 .col-sm-8{
	width: 66.6667%;
	float:left;
}
.lt-ie9 .col-sm-push-8{
	left: 66.6667%;
}
.lt-ie9 .col-sm-4{
	width: 33.3333%;
	float:left;
}
.lt-ie9 .col-sm-offset-6{
	margin-left: 50%;
	padding-left:30px;
	padding-top:15px;
}
.lt-ie9 .search-block{
	float:right;
	width: 33.3333%;
}
.lt-ie9 .navbar-collapse.collapse{
	display: block !important;
    height: auto !important;
    overflow: visible !important;
    padding-bottom: 0;
    float:right;
    margin-right:-15px;
    width:auto;
    border-top:none;
}
.lt-ie9 .navbar-default, .lt-ie9 .navbar-default ul{
	width:auto;
}
.lt-ie9 .navbar-default li, .lt-ie9 .navbar-default li a{
	display:inline;
}
.lt-ie9 .mobile-nav, .lt-ie9 .mobile-nav .row{
	width:auto;
	float:right;
}
.lt-ie9 .navbox{
	display:none;
}
.lt-ie9 header .align-right{
	float:right;
}